/** BASIC */
body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
/** FORMS */
form {
	margin: 0px;
	padding: 0px;
}
#textfield1 {
	width: 180px;
	padding: 4px 0px;
	background: #789D13;
	border: 1px solid #789D13;
	border-top-color: #6F8E10;
	border-left-color: #6F8E10;
	color: #FFFFFF;
}
#submit1 {
	width: 63px;
	height: 22px;
	background: url(/Site/Skins/Greenpark/img/homepage06.gif) no-repeat left top;
	border: none;
	font-size: 11px;
	color: #FFFFFF
}
.input1 {
	width: 140px;
	padding: 3px 5px;
	background: #F8F7F3;
	border: 1px solid #F8F7F3;
	border-top-color: #E4E0D0;
	border-left-color: #E4E0D0;
}
.input2 {
	float: right;
	width: 63px;
	height: 22px;
	background: url(/Site/Skins/Greenpark/img/homepage13.gif) no-repeat left top;
	border: none;
}
/** TEXTS */
.text1 {
	text-align: center;
	color: #919799;
}
.text2 {
	text-align: center;
	color: #eee;
}
/** LISTS */
.list1 {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}
.list1 li {
	display: block;
	float: left;
	width: 49%;
	margin-bottom: 5px;
}
.list1 a {
	padding-left: 15px;
	background: url(/Site/Skins/Greenpark/img/homepage17.gif) no-repeat left center;
}
.list2 {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}
.list2 li {
	margin-bottom: 5px;
}
.list2 a {
	padding-left: 15px;
	background: url(/Site/Skins/Greenpark/img/homepage17.gif) no-repeat left center;
}
/** STYLES */
.style1 {
}
.style1 a {
}
.style1 a:hover {
}
/** BACKGROUNDS */
.bg1 { background: url(/Site/Skins/Greenpark/img/homepage01.jpg) repeat left top; }
.bg2 { background: url(/Site/Skins/Greenpark/img/homepage02.jpg) repeat-x left top; }
.bg3 { background: url(/Site/Skins/Greenpark/img/homepage03.jpg) repeat-x left top; }
.bg4 { background: url(/Site/Skins/Greenpark/img/homepage07-4.jpg) repeat-y left top; }
.bg5 { background: url(/Site/Skins/Greenpark/img/homepage14.jpg) no-repeat left top; }
/* RFH: Removed main content background */
/* .bg6 { background: url(/Site/Skins/Greenpark/img/homepage15.jpg) no-repeat left top; } */
/** MISC */
.align-justify { text-align: justify; }
.align-right { text-align: right; }
img { border: none; }
.img1 {
	float: left;
	margin: 0px 15px 0px 0px;
}
.img2 {
	float: right;
	margin: 0px 0px 0px 15px;
}
hr { display: none; }
.hr1 {
	height: 1px;
}
/* Form Input Classes */
.cssform p{
width: 400px !important;
width: 500px;
clear: left;
margin: 0;
padding: 5px 0 8px 0;
padding-left: 155px; /*width of left column containing the label elements*/
}
.cssform label{
font-weight: bold;
float: left;
margin-left: -155px; /*width of left column*/
width: 150px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}
.cssform input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 210px;
}
.cssform input[type="password"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 210px;
}
.cssform textarea{
width: 250px;
height: 150px;
}
.horizontalbar {
	margin-right: 5px;margin-left: 1px;
	padding: 5px;
	padding-left: 0px;
	background: url(/Site/Skins/Greenpark/img/homepage09.gif) repeat-x left bottom;
	margin-bottom: 10px;
}
.horizontalbar a {
	text-decoration: none;
	font-size: 12px;
    color: black;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 5px;
}
.horizontalbar a:hover {
	background-color: #A8B0B5;
	color: black;
}
/* Class: tbl1: Default content-table */
.tbl1 {
	padding:5px;
	border: solid 1px #ccc;
	background-color: #eee;
}
.tbl1 tr {
}
.tbl1 tr td {
    border-bottom:1px solid #ccc;
    padding-top: 6px;
    padding-right: 9px;
    border-left: none;
}
.tbl2 {
	padding:5px;
	border: solid 1px #ccc;
	background-color: #eee;
}
.tbl2 tr td {
    border-bottom: 1px dotted #ccc;
    padding-top: 4px;
    padding-right: 15px;
    border-left: none;
}




/* Shop Specific */

/** MENU */
#sidecontent 
{
    margin-top: 25px;
	padding: 17px 0px 0px 30px; 
}

.success-message
{
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 20px;
    color: White;
    padding: 10px;
    border: 2px solid #1a5c20; 
    background-color: #A4BD23;  
}








/* Form Styling */
fieldset p
{
	text-align: left;
	line-height: 100%;
	padding: 0px;
}

label
{
    width: 165px;
    float: left;
    text-align: right;
    margin-right: 0.5em;
    display: block;
    text-decoration: none;
}

input
{
    font-size: 11px;
}

textarea
{
    font-size: 11px;
}
